.SUFFIXES: .gnu .eps .ps .png .jpg .tex .dvi .pdf

.gnu.eps: $<
	gnuplot $<

.eps.ps: $<
	epsffit 20 20 2020 2020 $< > $@

.ps.png: $<
	convert $< $@ 

.tex.dvi: $<
	latex $< && latex $<

.dvi.ps: $<
	dvips -f -O 0cm,2cm < $< > $@

.ps.pdf: $<
	ps2pdf $<

3spin_SU3_arXiv.tgz: 3spin_SU3_arXiv.tex FSMT_3spins_B20_n_vs_mu_2.eps FSMT_3spins_B20_D_vs_mu_n.eps FSMT_3spins_B20_dn_dmu2.eps FSMT_multi_BxxU60_new.eps FSMT_3spins_U6_spectra_B10.eps
	tar -czf $@ $^

3spin_SU3_PRL.tgz: 3spin_SU3_PRL.tex 3spin_SU3_fig?_*eps
	tar -czf $@ $^
